WBCE CMS Forum

WBCE CMS – Way Better Content Editing.

You are not logged in.

#1 19.05.2022 22:35:19

bahram
Member

installieren von WBCE

Hallo und bin ganz neu hier

ich bin bei Server ALL-INKL  und habe ein Blog , ich habe versucht direkt vom Server  WBCE zu installieren und bekomme aber diese Mitteilung:

" Momentan in Bearbeitung .Bitte versuchen Sie es später noch einmal  ", kann jemand mir bitte sagen, warum die Installation nicht klappt?

Danke

Offline

#2 19.05.2022 23:01:52

florian
Administrator

Re: installieren von WBCE

Die Installation hat geklappt, die Meldung erscheint, weil es noch keine Seite zum Anzeigen gibt. Melde Dich unter deinedomain.tld/admin an und leg eine Seite an.
Falls schon geschehen und die Meldung trotzdem noch erscheint, prüfe, ob bei den Grundeinstellungen "mehrsprachige Website" aktiv ist und deaktiviere dies ggfs. vorübergehend bzw. stellee bei der/den bereits angelegten Seiten bei den Seiteneinstellungen dieselbe Sprache ein, wie Du Sie bei "Meine Daten" ausgewählt hast.


Code allein macht nicht glücklich. Jetzt spenden!

Offline

#3 20.05.2022 10:35:56

bahram
Member

Re: installieren von WBCE

Hallo wieder,

die Installieren mit "  deinedomain.tld/admin " hat nicht funktioniert. ich habe versucht  WBCE auf eine Subdomain von meinem Blog in Wordpress zu installiern und habe nur diese Nachricht bekommen:  "Momentan in Bearbeitung. Bitte versuchen Sie es später noch einmal  "
Server ALL-INKL ( von hier habe ich versucht zu installiern) könnten mir auch nicht sagen, warum das nicht klappt

Last edited by bahram (20.05.2022 10:37:08)

Offline

#4 20.05.2022 11:13:45

florian
Administrator

Re: installieren von WBCE

Dann musst Du auf deinesubdomain.deinedomain.tld/admin gehen, um ins Backend von WBCE zu gelangen.
deinesubdomain.deinedomain.tld muss natürlich durch Deine tatsächliche Domain / Subdomain ersetzt werden.


Code allein macht nicht glücklich. Jetzt spenden!

Offline

#5 20.05.2022 18:06:07

bahram
Member

Re: installieren von WBCE

danke florian,
mit "deinesubdomain.deinedomain.tld/admin  " hat nicht geklappt, aber mit meinem " subdomain/admin" gelange ich zu dieser Seite von  WBCE:

"WBCE CMS
Way Better Content Editing"

die Adresse  (http://subdomain/admin/login/index.php )
da aber verlangt benutzername und passwort, die auf mein E-Mail zugeschickt hatten, aber anscheinend sie sind nicht richtige benutzername und passwort

Offline

#6 20.05.2022 19:11:20

berny
Member

Re: installieren von WBCE

Installiere alles neu und schreib dir deine Zugangsdaten auf einen Zettel auf.

Offline

#7 20.05.2022 19:38:02

florian
Administrator

Re: installieren von WBCE

Nein! Nicht neu installieren!

Es gibt die Passwort-Vergessen-Funktion. KLick auf "Haben Sie Ihre Zugangsdaten vergessen" und lass Dir an Deine Mailadresse neue Zugangsdaten senden.


Code allein macht nicht glücklich. Jetzt spenden!

Offline

#8 20.05.2022 22:16:48

bahram
Member

Re: installieren von WBCE

Ich habe diese funktion :"Haben Sie Ihre Zugangsdaten vergessen" benutzt und neue Benutzername und Passwort  an mein E-Mail zukommen lassen.
aber nach einsetzen Benutzername und Passwort bekomme ich diese Mitteilung: " Der Benutzername oder das Passwort ist nicht korrekt " !!! habe paar mal  mit neuen Passwörter versucht , hat nicht funktioniert.

Last edited by bahram (20.05.2022 22:47:00)

Offline

#9 21.05.2022 08:20:17

florian
Administrator

Re: installieren von WBCE

Ich habe eine Vermutung, was das Problem sein könnte.
Die automatische WBCE-Installation durch den All-Inkl-Installer wird immer ohne https durchgeführt, d.h. der Installationspfad ist http://deinedomain.tld/unterverzeichnis oder was auch immer.
Wenn Du für die Domain ein SSL-Zertifikat eingerichtet hast und "https erzwingen" aktiviert ist und/oder Dein Browser so eingestellt ist, dass er automatisch auf https weiterleitet, wird die Anmeldung am Backend nicht funktionieren.
Abhilfe:
Ändere in der config.php diese Angabe zu https://
(All-Inkl KAS > FTP > bei Hauptnutzer auf Aktion "Login" klicken > ins Verzeichnis, wo WBCE installiert ist, wechseln > bei config.php ganz rechts auf den Bearbeiten-Icon klicken > Änderung vornehmen > auf Speichern klicken)
Vielleicht geht es dann.
Ansonsten weiß ich auch nicht weiter. Ich habe das hier gerade nochmal durchgespielt, das hat reibungslos funktioniert.
Du könntest höchstens auch nochmal schauen, welche PHP-Version eingestellt ist. WBCE 1.5.2 braucht mind. PHP 7.2.5 und max. PHP 8.0.

Last edited by florian (21.05.2022 08:24:48)


Code allein macht nicht glücklich. Jetzt spenden!

Offline

Liked by:

berny

Board footer

up